CVE-2022-32253 – A vulnerability has been identified in SINEMA Remote Connect Server (All versions < V3. …

Vuln ID: CVE-2022-32253

Published:  2022-06-14  10:15:20Z

Description: A vulnerability has been identified in SINEMA Remote Connect Server (All versions < V3.1). Due to improper input validation, the OpenSSL certificate’s password could be printed to a file reachable by an attacker.

Source: NVD.NIST.GOV